Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
38 Views

What kind of IP Catalog do I need change?

Please tell me.

This projects was degined by other pepole.
It's used to use Cyclone Ⅳ E and Quartus II Web Edition Version 12.1.
But now, I use Cyclone 10 LP and Quartus Prime Lite Edition.
When I Upgrade IP components use, I khwan that I have to change IP Catalog of cyclone Ⅳ E to IP Catalog of Cyclone 10 LP.
What kind of IP Catalog do I need change?
IP Component File
ALTPLL alpll_adc.qip
ALTPLL mw_altpll.qip ・・・①
RAM:2-PORT ram2port2.qip
RAM:2-PORT ram2port.qip
① was alredy changed and succseed by ALTPLL change.

0 Kudos
1 Reply
Highlighted
Retired Employee
20 Views

I'm not sure what you mean about changing the IP Catalog.

As the upgrade dialog indicates, you need to upgrade the IP listed.  Try the automatic update (the button at the bottom of that dialog) first.  Chances are you won't be able to upgrade the PLL IPs because the PLLs are very different between those devices (though your message seems to indicate that the PLL did update successfully).  For any IP that doesn't automatically upgrade, you'll have to delete the IP and re-add it to the design from the Quartus IP Catalog.

#iwork4intel

0 Kudos